RubyGems Navigation menu

vim-bundle 0.1.1

VIM bundle managment (with pathogen)

Gemfile
          gem 'vim-bundle', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install vim-bundle
  
  
  
  
  
  
  

Authors:

  • Andriy Yanko

Owners:

Total downloads 1,427

For this version 1,427

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - June 15, 2010 (6 KB)